@charset "utf-8";
@import url("Struttura.css");
.piede {
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-VERDE {
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-VERDE-B {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-VERDE-B-dentro {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	color: #009640;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.piede-i {
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-i-centrato {
	font-size: 9pt;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-i-dentro {
	font-size: 9pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.piede-b {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-b-dentro {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.piede-b-i {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.piede-b-i-dentro {
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: black;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media(min-width: 43em) {
.piede {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-VERDE {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-VERDE-B {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-VERDE-B-dentro {font-size: 13pt;
		padding-left: 0px;
	    padding-right: 0px;}
.piede-i {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-i-centrato {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-i-dentro {font-size: 13pt;
		padding-left: 0px;
	    padding-right: 0px;}
.piede-b {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-b-dentro {font-size: 13pt;
		padding-left: 0px;
	    padding-right: 0px;}
.piede-b-i {font-size: 13pt;
		padding-left: 20px;
	    padding-right: 20px;}
.piede-b-i-dentro {font-size: 13pt;
		padding-left: 0px;
	    padding-right: 0px;}
	}